---
openapi: 3.0.1
info:
  title: defaultTitle
  description: defaultDescription
  version: "0.1"
servers:
- url: http://localhost:8080
paths:
  /cse-in/aename:
    post:
      description: Auto generated using Swagger Inspector
      parameters:
      - name: X-M2M-Origin
        in: header
        required: false
        style: simple
        explode: false
        schema:
          type: string
        example: Caename
      - name: X-M2M-RVI
        in: header
        required: false
        style: simple
        explode: false
        schema:
          type: string
        example: "3"
      - name: X-M2M-RI
        in: header
        required: false
        style: simple
        explode: false
        schema:
          type: string
        example: "1234"
      requestBody:
        content:
          application/json;ty=3:
            schema:
              type: string
            examples:
              "0":
                value: |
                  {
                      "m2m:cnt": {
                          "rn": "cont_name1"
                      }
                  }
      responses:
        "201":
          description: Auto generated using Swagger Inspector
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_201'
              examples:
                "0":
                  value: '{"m2m:cnt": {"rn": "cont_name1", "ri": "cnt1741911386948132408", "ct": "20210727T134151,226489", "lt": "20210727T134151,226489", "et": "20220727T134151,226489", "pi": "Caename", "st": 0, "ty": 3, "cni": 0, "cbs": 0}}'
      servers:
      - url: http://localhost:8080
    servers:
    - url: http://localhost:8080
components:
  schemas:
    inline_response_201:
      type: object
      properties:
        m2m:cnt:
          type: object
          properties:
            ct:
              type: string
            st:
              type: integer
            ty:
              type: integer
            cbs:
              type: integer
            ri:
              type: string
            lt:
              type: string
            pi:
              type: string
            rn:
              type: string
            et:
              type: string
            cni:
              type: integer
